@charset "UTF-8";
/* CSS Document */

#company{}
#company dl{
    display: flex;
    text-align: justify;
    margin: 0 5em;
    padding: 1.5em 0;
    border-bottom: 1px solid #dfe3e9;
}
#company dt{
    width: 12em;
}
#company dd{
    flex: 1;
}
#company dd p{
    text-indent: -1em;
    padding-left: 1em;
}
#company .map{
    margin: 5em 8em 0 8em;
}
#company .map iframe{
    width: 100%;
    height: 30em;
    border-radius: 1em;
}


@media only screen and (max-width: 768px) {
    
#company dl{
    display: block;
    margin: 0;
    padding: 1.5em 0;
}
#company dt{
    width: auto;
}
#company dd{
}
#company dd p{
}
#company .map{
    margin: 5em 0 0 0;
}
#company .map iframe{
    height: 20em;
}
    
}